description: Onboarding request comment representation
type: object
properties:
  id:
    type: string
    format: uuid
    description: Unique identifier of the comment
    readonly: true
  author:
    type: string
    description: Unique identifier of the comment
    example: Aliza Clay
  content:
    type: string
    description: Comment content
    example: Aliza Clay
  creationTimestamp:
    type: string
    format: date-time
    description: The creation timestamp
    example: "2024-12-16T17:31:27Z"
    readonly: true
  updateTimestamp:
    type: string
    format: date-time
    description: The last update timestamp
    example: "2024-12-16T17:31:27Z"
    readonly: true
